Bug 107518 - devel/autoconf-archive: upgrade to 2006-12-28 release
Summary: devel/autoconf-archive: upgrade to 2006-12-28 release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-04 13:30 UTC by Martin Kammerhofer
Modified: 2007-01-05 23:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.26 KB, patch)
2007-01-04 13:30 UTC, Martin Kammerhofer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Kammerhofer 2007-01-04 13:30:13 UTC
port devel/autoconf-archive: upgrade to 2006-12-28 release
Comment 1 Edwin Groothuis freebsd_committer 2007-01-04 13:30:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2007-01-04 13:31:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 mkamm 2007-01-05 12:33:37 UTC
Patch approved!
 Martin
-- 
Der GMX SmartSurfer hilft bis zu 70% Ihrer Onlinekosten zu sparen! 
Ideal für Modem und ISDN: http://www.gmx.net/de/go/smartsurfer
Comment 4 Martin Wilke freebsd_committer 2007-01-05 13:32:01 UTC
State Changed
From-To: feedback->open

Maintainer Approved!
Comment 5 dfilter service freebsd_committer 2007-01-05 23:11:18 UTC
miwi        2007-01-05 23:11:13 UTC

  FreeBSD ports repository

  Modified files:
    devel/autoconf-archive Makefile distinfo 
  Log:
  - Update to 2006-12-28
  
  PR:             ports/107518
  Submitted by:   Martin Kammerhofer <dada@pluto.tugraz.at>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.5       +1 -1      ports/devel/autoconf-archive/Makefile
  1.5       +3 -3      ports/devel/autoconf-archive/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2007-01-05 23:11:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!